﻿<style type="text/css">
    #content {
        width: 100%;
        padding: 0;
        min-height: 100vh;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }

    #sidebar {
        min-width: 270px;
        max-width: 270px;
        background: var(--iq-primary-light);
        color: #fff;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
        position: relative
    }

        #sidebar .h6 {
            color: var(--iq-primary);
        }

        #sidebar.active {
            margin-left: -270px
        }

            #sidebar.active .custom-menu {
                margin-right: -44px
            }

        #sidebar h1 {
            margin-bottom: 20px;
            font-weight: 700
        }

            #sidebar h1 .logo {
                color: #fff;
                font-size: 1.7rem;
            }

        #sidebar ul.components {
            padding: 0
        }

        #sidebar ul li {
            font-size: 16px
        }

            #sidebar ul li > ul {
                margin-left: 10px
            }

                #sidebar ul li > ul li {
                    font-size: 14px
                }

            #sidebar ul li a {
                padding: 10px 0;
                display: block;
                color: rgba(255, 255, 255, .6);
                border-bottom: 1px solid rgba(255, 255, 255, .1)
            }

                #sidebar ul li a:hover {
                    color: #fff
                }

            #sidebar ul li.active > a {
                background: 0 0;
                color: #fff;
            }

        #sidebar .custom-menu {
            display: inline-block;
            position: absolute;
            top: 20px;
            right: 0;
            margin-right: -20px;
            -webkit-transition: .3s;
            -o-transition: .3s;
            transition: .3s
        }

            #sidebar .custom-menu .btn {
                width: 40px;
                height: 40px;
                border-radius: 50%
            }

                #sidebar .custom-menu .btn.btn-primary {
                    background: var(--iq-primary-light);
                    border-color: #393c7f
                }

                    #sidebar .custom-menu .btn.btn-primary:hover,
                    #sidebar .custom-menu .btn.btn-primary:focus {
                        background: var(--iq-primary) !important;
                        border-color: #393c7f !important
                    }

    a[data-toggle=collapse] {
        position: relative
    }

    .dropdown-toggle::after {
        display: block;
        position: absolute;
        top: 50%;
        right: 0;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)
    }
</style>
<link href="~/assets/css_mobile/covid19.css" rel="stylesheet" type="text/css" />